/*--
	Theme Name: theme1899_childtheme
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.2+ from Template-Help.com Collection
	Author: Template_Help.com 
	Author URL: http://www.Template-Help.com/ 
	Template: theme1899 
	Version: 1.0 
--*/

@import url("../theme1899/style.css");



/* =============================================================================
   Links
   ========================================================================== */

a {
    color: #a69369;
}

h1 {
	color: #a69369;
	margin-bottom: 20px;
}


		h1.sp-title span, h3.sp-title span {color:#a69369;}


h5{
	font-size:14px;
	line-height:20px;
	color:#a69369;
	margin:0 0 0px 0;
}
h6{
	font-size:14px;
	line-height:20px;
	color:#a69369;
	margin:0 0 20px 0;
}

	ol li a {
		color:#a69369;
		text-decoration:none;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}

		ul li a {
			color:#a69369;
		}

/*----------------------------------------
				 Header
---------------------------------------- */

#header {
	padding:20px 0 0 0;
	height:210px;
	position:relative;
	z-index:99;
	margin:0px;
	background:#000;
}

#header.internal {
		border-bottom: 12px solid #a59368;
}

	.logo img {
		margin-top: 28px;
	}

	#header .social {
		margin-bottom: 20px;
	}

	
	/* header widget */
	#header #social_networks_widget {
		background: none;
		min-height:43px;
		text-align: right;
	}

	#header #social_networks_widget ul li a {
	background: #a59368;
	float: left;
	width: 39px;
	height: 39px;
	overflow: hidden;
	-webkit-border-radius: 39px;
	-moz-border-radius: 39px;
	border-radius: 39px;
	line-height: 39px;
	text-align: center;
	text-decoration: none;
	}

	#header #social_networks_widget ul li a:before {
		display: block;
		height: 39px;
		line-height: 39px;
		font-family: FontAwesome;
		font-size: 19px;
		color: #fff;
		content: '';
	}

	#header #social_networks_widget ul li a:hover:before {
		color: #423b2a;
	}

	#header #social_networks_widget ul li a[title="facebook"]:before {
		content: '\f09a';
	}

	#header #social_networks_widget ul li a[title="feed"]:before {
		content: '\f09e';
	}

	#header #social_networks_widget ul li a[title="twitter"]:before {
		content: '\f099';
	}

	#header #social_networks_widget ul li a[title="youtube"]:before {
		content: '\f16a';
	}

	#header #social_networks_widget ul li a[title="gplus"]:before {
		content: '\f0d5';
	}

		#header #social_networks_widget .social-networks li {
			margin: 0 4px 0 0px;
		}


/* ----------------------------------------
				Slider
---------------------------------------- */

.nivo-controlNav a.active, .nivo-controlNav a:hover {border-bottom:2px solid #a69369;}

/*----------------------------------------
				Navigations
---------------------------------------- */

/* Essential styles for dropdown menu */
.sf-menu > li{
	background:#fff;
}

.sf-menu > li:hover, 
.sf-menu > li.sfHover, 
.sf-menu > li.current-menu-item, 
.sf-menu > li.current_page_parent {
	background-color:#a69369; 
}

.sf-menu > li > a {
	font-size:15px; 
	line-height:20px;
	background:none;
	text-transform: none;
	text-decoration:none;
	padding: 24px 11px 22px 11px;
	color:#595959;
	font-weight: normal;
	font-family: Tahoma, Arial, Helvetica;
}

.sf-menu > li:hover > a, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_parent > a {
color: #fff;
text-decoration: none;
}

.sf-menu ul {
	background:#423b2a;
	width: auto !important;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			66px; /* match top ul list item height */
	z-index:		99;
}

.sf-menu ul li, .sf-menu ul li li {
	border-top:1px solid #a19d95;
	white-space: nowrap;
}

.sf-menu li li a {
	text-align: left;
	color:#fff;
	text-transform: capitalize !important;
}

.sf-menu li li.current-menu-item > a, .sf-menu li li.sfHover > a, .sf-menu li li:hover > a {color:#a69369;}


/*----------------------------------------
				Content
---------------------------------------- */
.primary_content_wrap {
	position:relative;
	z-index:1;
	padding:26px 0 33px;
	border-top:1px solid #d1cdc3;
	border-bottom:1px solid #eeeeee;
	background:#FFF;
}

body.home .primary_content_wrap {
	position:relative;
	z-index:1;
	padding:26px 0 33px;
	border-top:12px solid #a59368;
	border-bottom:1px solid #eeeeee;
	background:#000;
}
	body.home .primary_content_wrap {
		border-bottom:1px solid #c2c0b8; 
		padding:0px 0 23px;
	}

		body.home .primary_content_wrap .strapline {
			text-align: center;
		}

.footer-strapline {
	background-color: #000;
	text-align: center;
	border-top: 12px solid #a59368
}


.bg-bot { 
	background:#a59368;
}
	.bg-bot	h2 {color:#FFFFFF;}
	.bg-bot p {color:#FFFFFF;}

	.before-content-area {
		border-bottom:1px solid #eeeeee;
		padding:0 0 16px 0;
		margin:0 0 26px 0;
	}

#my-gallery ul.gallery_items {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
#my-gallery ul.gallery_items li {
	list-style: none;
	background: none;
	padding: 7px;
	margin: 0px 8px 0px 0px !important;
	display: inline-block;
	border: 1px solid #ffffff;
	position: relative;
}

#my-gallery ul.gallery_items li:last-child {
	margin-right: 0px !important;
}

#my-gallery ul.gallery_items li a {
}

#my-gallery ul.gallery_items .stroke {
    opacity: 0;
	transition: all 0.5s ease 0s;
	bottom: 7px;
	top: 8px;
	left: 7px;
	right: 7px;
	background: url("images/magnify.png") center center no-repeat transparent;
}

#my-gallery ul.gallery_items li:hover .stroke {
    opacity: 0.5;   
}

#gallery li { 
	list-style: none;
	background: none;
	padding: 5px 7px 7px 7px;
	margin: 15px 10px 0px 0px !important;
	display: inline-block;
	border: 1px solid #595959;
	position: relative;
}

#gallery li:nth-child(5n)
{
	margin-right: 0px !important;
}
#gallery .extra li:nth-child(5n)
{
	margin: 15px 10px 0px 0px !important;
}
#gallery .extra li
{
	margin-bottom: 40px !important;
}
#gallery .extra li .title
{
	position: absolute;
	margin-top: 115px;
	margin-left: -9px;
}
#rhs_gallery ul { margin: 0px;}

#rhs_gallery li { 
	list-style: none;
	background: none;
	padding: 0px 2px 2px 2px;
	margin: 0px 16px 16px 0px !important;
	display: inline-block;
	border: 1px solid #595959;
	position: relative;
}
#rhs_gallery li:nth-child(4n)
{
	margin-right: 0px !important;
}

.pagination {color: #a69369;}
.pagination a { font-size: 14px; display: inline-block; padding-right: 10px; text-decoration: none; }
.pagination a:hover { text-decoration: underline; }
.pagination a.pagint_text { text-decoration: none; }
.pagination a.current, .pagination .current { font-weight: bold; text-decoration: underline; }
.pagination .current {font-size: 14px; display: inline-block; padding-right: 10px; }
.pagination a.next {background: url("images/arrow.png") no-repeat scroll 100% 6px rgba(0, 0, 0, 0); padding-right: 20px;}
.pagination a.prev {background: url("images/arrow-back.png") no-repeat scroll 0% 6px rgba(0, 0, 0, 0); padding-left: 20px;}

#gallery li .stroke {
    opacity: 0;
	transition: all 0.5s ease 0s;
	bottom: 7px;
	top: 8px;
	left: 7px;
	right: 7px;
	background: url("images/magnify.png") center center no-repeat transparent;
}

#gallery li:hover .stroke {
    opacity: 0.5;   
}

.view_more { width: 100%; text-align: right; margin-top: 10px; }
.view_more.left { text-align: left !important; }
.view_more a { font-size: 12px; color: #a69369; text-decoration: none; }
.view_more a:after { content: url("images/arrow.png"); margin-left: 5px; display: inline-block; margin-top: 2px; }
.view_more a.white:after { content: url("images/arrow_white.png"); margin-left: 5px; float: right; margin-top: 1px; }
.view_more a.white { color: #ffffff; }
a.next_arrow:after { content: url("images/arrow.png"); margin-left: 5px; float: right; margin-top: 1px; }
a.prev_arrow:before { content: url("images/arrow_before.png"); margin-right: 5px; margin-top: 1px; float: left; }

#gallery .mygcats li { padding: 0px; margin-right: 20px !important; border: 0px !important; display: inline-block; }
#gallery .mygcats li .selected { text-decoration: none; background: #a69369; color: #FFF; padding: 4px 10px; }

#page-content, #page-content p { color: #595959; font-size: 14px; line-height: 20px; }
#page-content { padding-right: 60px; }
.search #main_content { padding-right: 60px; width: 580px; }
.clr { clear: both; }
#main_content {  }
#rhs_content {  }
#rhs_content p { color: #595959; font-size: 14px; line-height: 20px; }
#rhs_content p .more-link { display: block; margin-top: 10px; }
li.pagenav { list-style: none; }
li.pagenav ul li.current_page_item a { text-decoration: underline; }
#rhs_content h1 { color: #a69369; }

.horizontal_line { width: 100%; height: 1px; border-top: 1px solid #595959; margin-top: 25px; margin-bottom: 40px; }

input[type="submit"], input[type="reset"] {
    background: url("images/arrow.png") no-repeat scroll 100% center rgba(0, 0, 0, 0);
    border: medium none;
    color: #f6c636;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    height: auto;
    line-height: 20px;
    margin-right: 10px;
    padding: 0 20px 0 0;
    position: relative;
    text-decoration: none;
    text-transform: lowercase;
    transition: all 0.5s ease 0s;
}

ul li {
    background: url("images/arrow.png") no-repeat scroll 1px 8px rgba(0, 0, 0, 0);
    list-style-type: none;
    margin: 0 0 5px;
    padding: 0 0 0 23px;
    vertical-align: top;
}
#content, #content p { color: #595959; }
input[type=text], input[type=email], select, textarea {
    border: 1px solid #595959 !important;
    color: #595959;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    outline: medium none;
    vertical-align: middle;
}

.no-results strong { color: #a69369; }

dl.address { margin-top: 30px; }
input[type="submit"]:hover, input[type="reset"]:hover, input[type="submit"].submit-hover, input[type="reset"].submit-hover {color:#E1DCCD;}

.wpcf7-not-valid-tip:active { display: none; visibility: hidden; margin-left: -100000px; }

.address dt { background: none; padding: 0px; color: #595959; width: 310px; margin-right: 51px;	line-height: 22px; }
.address dd { background: none; padding: 0px; color: #595959; }
.wpcf7-not-valid-tip { padding: 5px 0px 1px 10px !important; }
.wpcf7-validation-errors { display: none; !important; visibility: hidden; height: 0px !important; }

.link {
    background: url("images/arrow.png") no-repeat scroll 100% 5px rgba(0, 0, 0, 0);
}
h2.entry-title a { font-size: 24px; color: #a69369;  }
.post-meta { display: none; }


ul.mygcats { margin: 0 0 18px 0; }

.pagenavi a:hover, .pagenavi .current { color: #a69369; font-weight: bold; text-decoration: underline; }


/*----------------------------------------
				Footer
---------------------------------------- */

#footer {
	color:#595959;
	font-size: 12px;
}
	
	.site-name {
		border-left: 1px solid #595959;
		background: none;
		margin-left: 0px;
		padding: 0 3px 0 10px;
	}
		.site-name.first {
			border-left: 0;
			padding: 0px 4px 0px 0px;
		}

	/* Footer text */
	.footer-text {
		color:#595959;
		padding: 8px 0px 0px 0px;
		font-size: 12px;
	}
		.footer-text a {
			color:#595959;
		}

		.footer-text .copyright {
			padding: 4px 0px 0px 0px;
		}

	#footer .grid_4 {
		text-align: right;
	}
	
	/* Footer widget */
	#widget_theme1899_vcard, #widget_theme1899_child_vcard {
		background:url(images/footer-line.png) left top no-repeat;
		padding:6px 0 0 20px;
	}
		/* vCard widget */			
		.vcard {
			background:url(images/home-icon.png) 0 1px no-repeat;
			padding-left:29px;
			margin:0;
		}
	
	/* Footer widget */
	#footer #social_networks_widget {
		background:url(images/footer-line.png) left top no-repeat;
		padding:12px 0 0px 22px;
		min-height:43px;
	}

	#footer #social_networks_widget ul li a {
	background: #423b2a;
	float: left;
	width: 30px;
	height: 30px;
	overflow: hidden;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	}

	#footer #social_networks_widget ul li a:before {
		display: block;
		height: 30px;
		line-height: 30px;
		font-family: FontAwesome;
		font-size: 15px;
		color: #fff;
		content: '';
	}

	#footer #social_networks_widget ul li a:hover:before {
		color: #a59368;
	}

	#footer #social_networks_widget ul li a[title="facebook"]:before {
		content: '\f09a';
	}

	#footer #social_networks_widget ul li a[title="feed"]:before {
		content: '\f09e';
	}

	#footer #social_networks_widget ul li a[title="twitter"]:before {
		content: '\f099';
	}

	#footer #social_networks_widget ul li a[title="youtube"]:before {
		content: '\f16a';
	}

	#footer #social_networks_widget ul li a[title="gplus"]:before {
		content: '\f0d5';
	}

		#footer #social_networks_widget .social-networks li {
			margin: 0 4px 0 0px;
		}




/* Recent Posts */

	.latestpost li {
		margin:-185px 15px 10px 0;
		font-size: 11px;
		color: #595959;
	}

		.latestpost li h2 {color:#a69369;}
			.latestpost li h2 span{
				color:#090b1a; 
				display:block;
				margin:0 0 -4px 0;
			}

		.latestpost .button {
			font-size: 11px;
		}


/*---------------------------------------- 
					Post
---------------------------------------- */

	.header-title h1 {
		color:#a69369;
	}

.post-holder .entry-title,
.single-post .entry-title{
	color:#a69369;
}
	.post-holder .entry-title a{
		color:#a69369;
	}

	.post-meta a:hover {color:#a69369;}

		a.comments-link:hover {color:#a69369; }

			.reply a {
				color:#a69369;
			}


h1.sp-title, h3.sp-title {
color: #a69369;
}

.post-holder .entry-title, .single-post .entry-title {
	font-size:31px;
	line-height:34px;
	color:#a69369;
	font-weight:300;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform:uppercase;
	margin-bottom:0;
}

.related-posts li {
margin: 0 4px 15px 0px;
}


/*----------------------------------------
		Page Navigaton (wp-pagenavi)
---------------------------------------- */	

.pagenavi span, .pagenavi a {
	color:#a69369;
}

/*----------------------------------------
				Tags
---------------------------------------- */		

.tags-cloud a:hover,
.tagcloud a:hover {
	background:#a69369;
}


/*----------------------------------------
		Older and newer navigation
---------------------------------------- */

			.g_pagination li.activeSlide a,
			.g_pagination li a:hover {
				background:#a69369;
			}

	.g_controls a:hover {background:#a69369; }

	.es-carousel ul li h4 a:hover {color:#a69369; }


/* Recent Posts */

		.latestpost li h2 {color:#a69369;}

		#sidebar .social-networks li a:hover {color:#a69369;}


/*----------------------------------------
				Custom widgets
---------------------------------------- */

			ul.recentcomments li h4 a:hover {
				color:#a69369;
			}
		ul.recentcomments li small {
			color:#a69369;
		}

/*----------------------------------------  
				Misc
	---------------------------------------- */


.link {
	color:#a69369;
}

.link:hover {
	color:#a69369;
	text-decoration: underline;
}
	

		
	.button {
		background:#e9e4d9;
		color:#595959;
	}
	.button:hover {
		background:#969369;
		color:#fff;
	}


/* Comment form */

	#commentform a {
		color: #a69369;
	}

/*----------------------------------------
				Forms
---------------------------------------- */	


input[type="text"], input[type="email"], textarea {
	background:none;
	border:1px solid #ececec;
	padding:6px 10px 6px 10px;
	border-radius:0px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	resize:none;
}

input[type="submit"], input[type="reset"] {
	color:#a69369;
}

.news_items .entry-summary { padding-right: 60px; }
.news_items .post { margin-bottom: 30px; }
/*.entry-summary .read-more { display: none; }*/


/*----------------------------------------
					Sidebar
---------------------------------------- */
#sidebar {}
	#sidebar h3{
		color:#a69369;
	}


.share-buttons {
	margin-bottom:0px;
	padding:20px 0;
	width:100%;
	height:21px;
}
.share-buttons span, .share-buttons li {
	display:block;
	float:left;
	width:90px;
	background: none;
	padding: 0px;
}
.share-buttons span.google, .share-buttons li.google { width:68px; }
.share-buttons iframe { max-width:none; }
@media (max-width: 480px) {
	.share-buttons { display:none; }
}

.share-buttons span.pinterest, .share-buttons li.pinterest {
    width: 58px;
}

.share-buttons span.linkedin, .share-buttons li.linkedin, .share-buttons li.linkedin span {
    width: auto;
}
